<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Ту-144Д для FlightGear</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    div.columns{display: flex; gap: min(4vw, 1.5em);}
    div.column{flex: auto; overflow-x: auto;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
    ul.task-list li input[type="checkbox"] {
      width: 0.8em;
      margin: 0 0.8em 0.2em -1.6em;
      vertical-align: middle;
    }
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  <link rel="stylesheet" href="../Tu-144D-docs.css" />
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<header id="title-block-header">
<h1 class="title">Ту-144Д для FlightGear</h1>
<p class="subtitle">Справка</p>
</header>
<h2>Клавишные команды</h2>
<h3>Управление, механизация</h3>
<pre><code>q                        Триммер тангажа: снятие усилия на колонке штурвала
Control-←,→              Триммер крена
Control-,,.              Триммер курса
G, Shift-G               Шасси: Уборка, Нейтрально, Нейтрально (крышка закрыта), Нейтрально, Выпуск
F, Shift-F               Отклоняемый носок фюзеляжа: Убран (крышка закрыта), Убран, 11°, 17°
[, ]                     Переднее крыло: Уборка (крышка закрыта), Уборка, Нейтрально, Выпуск
Shift-B                  Стартовый тормоз вкл/выкл
Shift-N                  Стояночный тормоз вкл/выкл
N                        Аварийный тормоз
Delete, Insert           Реверс двиг. 1, 4. (РУД должны быть на 0°)
Control-Delete,Insert    Тормозной парашют
Shift-~,1,2,3,4,5,6      Выбор двиг./сист.: все, двиг. 1, 2, 3, 4, ВСУ, НПК
S                        Запустить выбранный двигатель или систему</code></pre>
<h3>Автопилот</h3>
<pre><code>=                          Кнопка быстрого отключения АБСУ, подтверждение отключения САУ
Control-[Shift-]Y          Режим штурвального управления по крену / тангажу, подтверждение отключения САУ
[Shift-]F4,F5              Кремальера тангажа: спуск, подъём
Control-F4,F5              Кремальера тангажа: нейтр.
F6,[Shift-]F7,F8           Кремальера разворота: нейтр., влево, вправо
Control-T                  Режим взлёта/ухода на второй круг
Control-Q                  Режим удержания заданного путевого угла
Control-D                  Вкл. директорный режим СТУ
Control-PageUp,PageDown    Индекс скорости АТ (включает АТ)
Control-Shift-S            Вкл./откл. стаб. числа М или T торможения АТ</code></pre>
<p><strong>ПРИМЕЧАНИЕ.</strong> Клавиша удержания ЗПУ была перемещена на
Control-Q из-за ошибки в FlightGear.</p>
<h3>Балансировочная перекачка топлива</h3>
<pre><code>Control-K           Автомат: Разгон, Крейсерский полёт, Торможение, Выкл.
Control-Home        Разгон, крейс. полёт: вкл./выкл. Вперёд (из бака 8 в баки 1 или 2)
Control-End         Разгон, крейс. полёт: вкл./выкл. Назад (из баков 1 или 2 в баки 8 или 4)
Control-Shift-Home  Торможение: вкл./выкл. Вперёд (из бака 8 в баки 6 или 4)
Control-Shift-End   Торможение: вкл./выкл. Назад (из баков 1 или 2 в бак 6)</code></pre>
<h3>Общие</h3>
<pre><code>W                  Сброс сигналов &quot;связь&quot; (кроме режимов САУ) и &quot;опасно&quot;
[Shift-]L          Яркость освещения кабины
Control-[Shift-]L  Фары: Посадочные, Выкл., Рулёжные
[Shift-]C          Переключение между видами кабины
Y                  Скрыть/показать штурвал и подлокотники
F1                 Карты контрольной проверки и краткие процедуры из РЛЭ</code></pre>
<h3>СПУ</h3>
<p>В зависимости от клавиш регистра, нажатых одновременно с клавишей
"Приём/передача" (Пробел), переключатель "Радио" СПУ переводится в
соответствующее положение:</p>
<pre><code>Пробел                УКВ1
Shift-Пробел          УКВ2
Control-Пробел        КВ1
Control-Shift-Пробел  КВ2</code></pre>
<p>Данную функцию можно отключить в настройках Ту-144Д.</p>
<h2>Характеристики</h2>
<h3>Скорость</h3>
<pre><code>Рубеж (V1)                    240÷255 км/ч
Подъём (VR)                   320÷340 км/ч
Отрыв                         380÷400 км/ч
Безопасная набора (V2)        380÷400 км/ч (205÷216 узл.)

Выпуск/уборка шасси         &lt; 400 км/ч
Уборка ПК                   &lt; 440 км/ч
Выпуск ПК                   &lt; 400 км/ч
ОНФ 17°                     &lt; 440 км/ч
ОНФ 11°                   M &lt; 0,9

Крейсерская               M = 1,9÷2,1
Макс. на высоте 19 км     M = 2,15
Предел нагрева обшивки    M = 2,35 до 5 мин

Полёт по кругу с вып. ПК      340 км/ч (184 узл.)
После 4-го разворота          300 км/ч (162 узл.)
Глиссада                      290 км/ч (157 узл.)
Торец ВПП (V_ref)             290 км/ч (157 узл.)
Касание ВПП                 &lt; 290 км/ч
Тормозной парашют           &lt; 350 км/ч
Тормоза тележек шасси       &lt; 260 км/ч (выше 100 км/ч огр. автоматом)</code></pre>
<h3>Вес</h3>
<pre><code>Пустого самолёта (OEW)                        99200 кг
Полная загр. без топл. (MZFW)                114200 кг
Рулёжный                       норм.         182500 кг
                               макс.         209000 кг
Взлётный                       норм.         180000 кг
                               макс. (MTOW)  207000 кг
Макс. посадочный (MLW)                       132000 кг
Макс. вес топлива                            106000 кг
Макс. загрузка                                15000 кг
Число мест                                      150</code></pre>
<h3>Высота</h3>
<pre><code>Крейсерский полёт     16000÷18500 м (52493÷60695 фт)
Практический потолок  19700 м       (64632 фт)</code></pre>
<h3>Расстояние</h3>
<pre><code>Набор и разгон                ~ 500 км  (270 миль)
Торможение и снижение           600 км  (324 миль)
Практическая дальность         5700 км (3078 миль)
(загр. 7500 кг, макс. запр.)</code></pre>
<h3>ИКАО</h3>
<pre><code>Категория захода на посадку      D
Категория спутного следа         H
Радионавигационное оборудование  SDFHI
Ответчик                         C</code></pre>
<h2>Топливная система</h2>
<p><img src="../gfx/tanks.svg"
alt="Схема расположения топливных баков" /></p>
<p>Точкой "ЦТ" показано положение центра тяжести пустого самолёта (41%
САХ) относительно баков.</p>
<p>Расходные баки (показаны жёлтым): РБ1, РБ2, РБ3, РБ4.</p>
<ul>
<li>Питают двигатели, также используются наосами очередных баков. ВСУ
питается от РБ4.</li>
<li>Должны всегда быть заполнены, вырабатываются только в особых
случаях.</li>
</ul>
<p>Очередные баки (показаны красным): 3, 4, 5, 6, 7.</p>
<ul>
<li>Пополняют топливо в расходных баках.</li>
<li>Выбираются автоматически так, чтобы уменьшить влияние на центровку:
4, 3+4, 3+5, 3+7, 6+7, 6.</li>
</ul>
<p>Балансировочные баки (показаны синим): 1, 2, 8.</p>
<ul>
<li>Топливо перекачивается между 1, 2 (передние) и 8 (задний) для
изменения центровки.</li>
<li>Топливо, которое больше не нужно для центровки, перекачивается в
очередные баки.</li>
</ul>
<p>График изменения предельных эксплуатационных центровок в зависимости
от числа M:</p>
<p><img src="../gfx/cg.svg" alt="Диапазон центровок от числа M" /></p>
<h2>Гидросистемы</h2>
<pre><code>Г./с.  Источники    Потребители
I      Дв.1+2, ВСУ  Сист. упр., ВЗ 1, 2 (резервное)
II     Дв.1+2, ВСУ  Сист. упр., шасси, бал. перекачка, а.трм, ВЗ 1, 2
III    Дв.3+4, ВСУ  Сист. упр., поворот передих колёс, бал. перекачка, ВЗ 3, 4
IV     Дв.3+4, ВСУ  Сист. упр., ВЗ 3, 4 (резервное)
а.трм  II г./с.     Аварийные тормоза</code></pre>
<h2>Метеоминимумы</h2>
<ol>
<li>Минимум погоды для взлёта-посадки:
<ol>
<li>Видимость 100 x 1200 м.</li>
<li>Нет обледенения (текущего и прогноз) в зоне аэродромов:
<ul>
<li>сильного;</li>
<li>любого при температуре &lt; 10 °C.</li>
</ul></li>
<li>Коэф. сцепления μ ≥ 0,3</li>
<li>Макс. составляющие ветра:
<ul>
<li>боковая 14 м/с при μ ≥ 0,5, 7 м/с при 0,5 &lt; μ ≤ 0,3;</li>
<li>попутная 5 м/с.</li>
</ul></li>
<li>температура у земли : -30 ÷ +30 °C.</li>
</ol></li>
<li>Условия взлёта:
<ol>
<li>Текущая и наихудшая прогнозируемая погода на аэродроме посадки не
хуже минимума.</li>
<li>Наихудшая прогнозируемая погода на запасном аэродроме:
<ul>
<li>нижняя граница облачности: мин + 50 м;</li>
<li>видимость: мин + 800 м.</li>
</ul></li>
</ol></li>
<li>Если запасной аэродром закрыт по метеоусловиям, аэродром посадки
закрывается для других бортов за 30 минут до посадки Ту-144.</li>
</ol>
<h2>Расчёт топлива</h2>
<p><strong>ПРЕДУПРЕЖДЕНИЕ.</strong> Данные формулы применимы только для
протяжённости маршрута (L) ≤ 5700 км, загрузке ≤ 7500 кг, крейсерской
скорости M = 2.0.</p>
<pre><code>1. Посадочное:  13700 кг
2. Взлётное:    13700 + 15.67 * L кг         (посадочное + маршрутное)
3. Заправка:    13700 + 2700 + 15.67 * L кг  (взлётное + рулёжное)</code></pre>
<p>Максимально возможная заправка: 106000 кг.</p>
</body>
</html>
